/* CSS Document */

/* Global Navi --------------------------- */

li#gn01 {width: 52px;background: url(../img/gn.gif) 0 0 no-repeat;}
li#gn01 a:hover {width: 52px;background: url(../img/gn.gif) 0 -35px no-repeat;}

li#gn02 {width: 129px;background: url(../img/gn.gif) -52px -70px no-repeat;}
li#gn02 a:hover {width: 129px;background: url(../img/gn.gif) -52px -70px no-repeat;}

li#gn03 {width: 155px;background: url(../img/gn.gif) -181px 0 no-repeat;}
li#gn03 a:hover {width: 155px;background: url(../img/gn.gif) -181px -35px no-repeat;}

li#gn04 {width: 70px;background: url(../img/gn.gif) -337px 0 no-repeat;}
li#gn04 a:hover {width: 70px;background: url(../img/gn.gif) -337px -35px no-repeat;}

li#gn05 {width: 122px;background: url(../img/gn.gif) -407px 0 no-repeat;}
li#gn05 a:hover {width: 122px;background: url(../img/gn.gif) -407px -35px no-repeat;}

li#gn06 {width: 124px;background: url(../img/gn.gif) -528px 0 no-repeat;}
li#gn06 a:hover {width: 124px;background: url(../img/gn.gif) -528px -35px no-repeat;}

li#gn07 {width: 131px;background: url(../img/gn.gif) -652px 0 no-repeat;}
li#gn07 a:hover {width: 131px;background: url(../img/gn.gif) -652px -35px no-repeat;}

li#gn08 {width: 141px;background: url(../img/gn.gif) -783px 0 no-repeat;}
li#gn08 a:hover {width: 141px;background: url(../img/gn.gif) -783px -35px no-repeat;}

li#gn09 {width: 46px;background: url(../img/gn.gif) -924px 0 no-repeat;}
li#gn09 a:hover {width: 46px;background: url(../img/gn.gif) -924px -35px no-repeat;}


/*------------------------------------
mac IEp
------------------------------------*/


li#gn01 a {/*mac IEp\*//*/width: 52px;background: url(../img/globalnavi.gif) 0 0 no-repeat;/**/}
li#gn02 a {/*mac IEp\*//*/width: 129px;background: url(../img/globalnavi.gif) -52px 0 no-repeat;/**/}
li#gn03 a {/*mac IEp\*//*/width: 155px;background: url(../img/globalnavi.gif) -181px 0 no-repeat;/**/}
li#gn04 a {/*mac IEp\*//*/width: 70px;background: url(../img/globalnavi.gif) -337px 0 no-repeat;/**/}
li#gn05 a{/*mac IEp\*//*/width: 122px;background: url(../img/globalnavi.gif) -407px 0 no-repeat;/**/}
li#gn06 a{/*mac IEp\*//*/width: 124px;background: url(../img/globalnavi.gif) -528px 0 no-repeat;/**/}
li#gn07 a{/*mac IEp\*//*/width: 131px;background: url(../img/globalnavi.gif) -652px 0 no-repeat;/**/}
li#gn08 a{/*mac IEp\*//*/width: 141px;background: url(../img/globalnavi.gif) -783px 0 no-repeat;/**/}
li#gn09 a{/*mac IEp\*//*/width: 46px;background: url(../img/globalnavi.gif) -924px 0 no-repeat;/**/}

/* h --------------------------- */

h2.title_image {
	background: url(../../founder/img/title.jpg) top left no-repeat;
	text-indent: -9999px;
	height: 70px;
	width: 970px;
	margin: 0;
	padding: 0;
}

h3.chapter {
	border-bottom: 1px solid #794A74;
	margin: 20px 0 10px 0;
	padding: 0px;
	font-weight: bold;
	color: #794A74;
	clear:both;
	font-size: 110%;
}

